{
    "dc_identifier": "nl.gm0183.2c.2022.1276775-8",
    "dc_title": "<p>Vanwege de coronamaatregelen zal de vergadering digitaal plaatsvinden. De raadsvergadering is live te volgen via onze website vanaf 19.30 uur.</p> 2022-01-11 - 7: Bestemmingsplan Ootmarsumseweg 161 en Kemnaweg 15, Albergen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tubbergen op 2022-01-11. Onderdeel: 7: Bestemmingsplan Ootmarsumseweg 161 en Kemnaweg 15, Albergen.",
    "dc_source": "https://tubbergen.notubiz.nl/vergadering/773",
    "dc_publisher": "gm0183",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2022-01-11",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Tubbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tubbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "269",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0183.2c.2022.1276775-8",
    "dc_externalIdentifier": "1276787",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-11",
    "foi_meetingNumber": "1276775",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0183.2c.2022.1276775-8.doc.1",
            "dc_title": "Rvs Bestemmingsplan Ootmarsumseweg 161 en Kemnaweg 15, Albergen.pdf",
            "foi_fileName": "Rvs Bestemmingsplan Ootmarsumseweg 161 en Kemnaweg 15, Albergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/773/documents/14875"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2022.1276775-8.doc.2",
            "dc_title": "Bijlage 10122021v_NL.IMRO.0183.BUIBPOOTM161KEMN15-VG01.pdf",
            "foi_fileName": "Bijlage 10122021v_NL.IMRO.0183.BUIBPOOTM161KEMN15-VG01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/773/documents/14876"
        },
        {
            "dc_identifier": "nl.gm0183.2c.2022.1276775-8.doc.3",
            "dc_title": "Bijlage Bp Ootmarsumseweg 161 en Kemnaweg 15, Albergen.pdf",
            "foi_fileName": "Bijlage Bp Ootmarsumseweg 161 en Kemnaweg 15, Albergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/773/documents/14877"
        }
    ]
}